<?php
function textarea($valoare,$valoare2='',$valoare1='')
{
global$is_pc;
return($is_pc=='1'?'<input name="'.$valoare.'" value="'.$valoare2.'" />':'<textarea name="'.$valoare.'" '.($valoare1==''?'rows="6" cols="20"':'rows="4"').'>'.$valoare2.'</textarea>');
}